[GE users] Fedora 7/AMD64 unsupported

Fred Youhanaie fly at anydata.co.uk
Wed Jun 13 00:29:22 BST 2007


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

Ivan Adzhubey wrote:
> Hi,
> 
> # util/setfileperm.sh $SGE_ROOT
> Architecture UNSUPPORTED-lx24-GLIBC-2.6,-amd64 not supported by this 
> procedure!
> 
> That's basically all I get upon any attempt to install SGE 6.1 on dual-Opteron 
> server with Fedora 7 (install_qmaster bails out with the same error). I've 
> looked into setfileperm.sh script and it seems to try matching lx*|ulx* for 
> Linux platform architecture string, while util/arch output indeed is totally 
> different:
> 
> # $SGE_ROOT/util/arch
> UNSUPPORTED-lx24-GLIBC-2.6,-amd64

It looks like this is due to the following issue:
http://gridengine.sunsource.net/issues/show_bug.cgi?id=2241

There is a temporary workaround documented in the above link, which you 
can apply while the problem is being fixed.


cheers
f.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list